Subject: Re: login and telnetd
From: [email-masked] (Gilligan)

15 Aug 1997 16:45:59 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: GNU Win 32 <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Gunther Ebert wrote:
> 
> Jerome Gay wrote:
> >
> > telnetd :
> > when running 'inetd -d /etc/inetd.conf' in one bash session, and
> running
> > telnet (Sergey's telnet.exe) in another bash session, trying to
> connect on
> > localhost, I got :
> >
> > telnet client side :
> > Trying 127.0.0.1...
> > setuid called, and it's not done yet.
> > Connected to pathfinder.[...]
> > Escape character is '^]'.
> > Connection closed by foreign host.
> >
> > in bash session where inetd was started :
> > ...
> > someone wants telnet
> > accept, ctrl 3
> > + Closing from 17
> > 1022 execl /usr/local/libexec/in.telnetd
> > 1022 reaped, status 0x100
> >
> > Is anyone using telnetd successfully ?
> > Any idea ?
> >
> 
> Did anyone answer this question? I'm running exactly into this
> problem.

I had a similar problem, it turned out to be just that I didn't have
root defined in my /etc/passwd.  I changed the inetd.conf telnet entry
from root to my username, and it worked.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".